#Generated by Maven Integration for Eclipse
#Sun Apr 20 22:43:47 EDT 2014
version=0.0.1-SNAPSHOT
groupId=org.springframework.samples.service.service
m2e.projectName=SpringTransUsingTransactionTemplate
m2e.projectLocation=C\:\\Brij\\Eclipse_Kepler\\eclipse\\workspace\\SpringTransUsingTransactionTemplate
artifactId=SpringMaven
